.hero-slider {
    height: 100vh;
    position: relative;
    overflow: hidden;
	margin-top: 15vw;
}

    .hero-slider .slide {
        position: absolute;
        inset: 0;
        background-size: cover;
        background-position: center;
        opacity: 0;
        visibility: hidden;
        transition: opacity 1.5s ease;
    }

        .hero-slider .slide.active {
            opacity: 1;
            visibility: visible;
        }

        .hero-slider .slide::before {
            content: "";
            position: absolute;
            inset: 0;
            /* background: linear-gradient( to top, rgba(9,9,11,.95) 0%, rgba(9,9,11,.4) 40%, rgba(9,9,11,.05) 100% ); */
        }

    .hero-slider .content {
        position: relative;
        z-index: 2;
        width: 100%;
        height: 100%;
        padding: 40px 20px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        text-align: center;
    }

   .hero-slider h1 {
    font-size: 2.8rem;
    font-weight: 800;
    color: #213e3b;
    margin-bottom: 10px;

    text-shadow:
        -2px -2px 0 #fff,
         2px -2px 0 #fff,
        -2px  2px 0 #fff,
         2px  2px 0 #fff,
         0px -2px 0 #fff,
         0px  2px 0 #fff,
        -2px  0px 0 #fff,
         2px  0px 0 #fff;
}

    .hero-slider p {
        font-size: 1.2rem;
        color: #213e3b;
        text-shadow:
        -2px -2px 0 #fff,
         2px -2px 0 #fff,
        -2px  2px 0 #fff,
         2px  2px 0 #fff,
         0px -2px 0 #fff,
         0px  2px 0 #fff,
        -2px  0px 0 #fff,
         2px  0px 0 #fff;
    }

.slider-arrow,
.modern-controls {
    display: none;
}

/* Masaüstünde (769px ve üzeri) isKiosk (mobil) olanları gizle */
@media(min-width: 769px) {
    .mobile-slide {
        display: none !important;
    }
}

/* Mobilde (768px ve altı) isKiosk olmayanları (masaüstü) gizle */
@media(max-width: 768px) {
    .desktop-slide {
        display: none !important;
    }
}
